[
	{
		"op": "add",
		"path": "/combustiblePropsByType",
		"value": {
		"*-copper-*": {
			meltingPoint: 1084,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "ingot-copper", stacksize: 3 }
		}
			},
		"file": "game:blocktypes/roofing/slantedroofingcorner-outer.json",
    		"side": "Server"
	},
  {
        "op": "add",
        "path": "/skipVariants",
        "value": [
            "scrapped"
        ],
    "file": "game:blocktypes/roofing/slantedroofingcorner-outer.json",
    "side": "Server"
  }
]